.downloads_block {
	float: left;
	width: 100%;
	padding:0px 0 0 0; 
}

.downloads_block  h4  {
	padding-top: 10px;
}
.downloads_block  p  {
	padding-bottom: 0px;
}

 
  .downloads_block ul  {
	top:0px;
	list-style-type: none;
	margin: 8px 0 0 0;
	padding: 0px;
		border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #e8e8e8;
	padding-bottom:20px;
}
 
.downloads_block ul li {
	display:block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e8e8e8;
}
  .downloads_block ul li a {
	text-decoration:none;
	margin: 0px;
/*	background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px; */
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	color:#0E75B6;
	font-size:12px;
}
  .downloads_block ul li a:hover {
	text-decoration: underline;
	color:#000000
}
 
  .downloads_block li span {
	font-size:11px;
	color:#464646;
	display: block;
	padding-bottom: 0px;
}

 
 .downloads_block_col1
 {
	float:left;
	width:50px; 
	padding-top:0px; 
 }
 
 .downloads_block_col2
 {
	float:left;
	width:80%; 
	 
 }
 
 .downloads_block_col2 .link-normal
 {
	color:#656253; 
 }
  .downloads_block_col3
 {
	float:right;
	width:auto; 
		padding-top:0x;  
		padding-right:15px
 }
 
  
  
  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 5px 15px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}



#footer  strong {  color: #fff; }

.floatleft { float: left; margin: 0px 5px 5px 0px; }
.floatright { float: right; margin: 0px 0px 5px 5px; }